Lyris ListManager Command Execution Vulnerability

Bugtraq ID: 15786
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 09 2005 12:00AM
Updated: Dec 09 2005 12:00AM
Credit: H D Moore is credited with the discovery of this vulnerability.
Vulnerable: Lyris List Manager 8.8 a
Lyris List Manager 8.0
Lyris List Manager 7.0
Lyris List Manager 6.0
Lyris List Manager 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus